*{font-family: "Microsoft YaHei","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif;}
.container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px\9;
  }
input{    border-radius: 0}
li{ list-style:none}  
a {
    color: #333;
    text-decoration: none;
}
a:hover{
   color: #0033cc;
    text-decoration: none;
}
.fr{float: right;}
.fl{ float: left;}
p{
	margin: 0;
}
body{
	overflow-x: hidden;
}
/*头部开始=============================================  */
.header-bg{
	padding: 30px 0;
	border-bottom: solid 1px #ccc;
}
.logo{
	margin-top: 6px;
}
.logo-text{
	width: 160px;
	font-size: 16px;
	color: #333333;
	line-height: 30px;
	margin-left: 10px;
	margin-top: 6px;
}
.logo-text span{
	font-size: 16px;
	color: #0033cc;
	font-weight: bold;
}



.nav-bg{
	margin-left: 30px;
	width: 720px;
	margin-top: 13px;
}
.mobile_nav>ul{display: inline-block;text-align: center;
    display: flex;
    -webkit-box-align: center;
    align-items: center;}
.mobile_nav>ul>li {
    float: left;
    line-height: 50px;
    flex-grow: 1;
    position: relative;
}
.mobile_nav>ul>li>a{
	display: block;
	 outline: none;
  cursor: pointer;
  -webkit-transition: all .5s;
  transition: all .5s;
  background: -webkit-linear-gradient(left, #00b050, #00b050) no-repeat;
  background: linear-gradient(to right, #00b050, #00b050) no-repeat;
  background-size: 100% 0%;
}
.mobile_nav>ul>li>a>span{
	 font-size: 16px;
    color: #282828;
    cursor: pointer;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.mobile_nav>ul>li>a#menu_selected{background-size: 100% 100%;}
.mobile_nav>ul>li>a#menu_selected span{
	color: #fff;
}
.mobile_nav>ul>li:hover>a{background-size: 100% 100%;}
.mobile_nav>ul>li:hover>a>span{color: #fff;}
.mobile_nav ul li:hover .menulevel{ display: block;}
.mobile_nav ul li .menulevel{ width:100%; left:0; display:none; margin:0;position: absolute;
    z-index: 999;
   top: 51px;
    }
.mobile_nav ul li .menulevel li{ display:block;margin-bottom: 2px;background: rgba(239,239,239,0.8);white-space: nowrap;/*一行显示*/
overflow: hidden;/*超出部分隐藏*/
text-overflow: ellipsis;/*用...代替超出部分*/padding: 0 10px;}
.mobile_nav ul li .menulevel li:hover{
	background: rgba(0,176,80,0.8);
}
.mobile_nav ul li .menulevel li a span{
	color: #222;
}

.mobile_nav ul li .menulevel li:hover a span{
	color: #fff;
}
.menulevel li>.menulevel{width:100%; left:100%;  top:0;}
/*banner开始=======================================================================================*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.slide_container {
  position: relative;
  width: 100%;
  }
.slide {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.slide li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }
 .slide img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }
.slide .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }
 .slide_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }
.slide_nav:active {
  opacity: 1.0;
  }
.slide_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
.slides li{ width: 950px; margin: 0 auto;}
/*index开始====================*/
.about-bg{
	padding: 50px 0; background-color: #f5fcfe;
}
}
.about-bottom{
	width: 560px;
	margin-top: 30px;
}
.about-tit{
	font-size: 15px;
	color: #595959;
	text-transform: uppercase;
}
.about-tit p{
	font-size: 30px;
	color: #020202;
	font-weight: bold;
	margin-bottom: 6px;
}
.about-text{
	font-size: 18px;
	color: #020202;
	margin-top: 30px;
}
.about-text:before{
	content: "";
	display: block;
	float: left;
	width: 4px;
	height: 27px;
	background: #0033CC;
	margin-right: 10px;
}
.gsjj-text{
	margin: 50px 0;    width: 1200px;
}
.gsjj-text p{
	font-size: 15px;
	color: #686868;
	line-height: 36px;
}
.about-more{
	width: 230px;
	line-height: 50px;
	border: solid 1px #333333;
	text-align: center;    margin-left: 500px;
}
.about-more a{
	font-size: 15px;
	color: #333333;
}

.cp-bg{
	background: url(../images/cp-bg.jpg) no-repeat center bottom;    margin-top: 40px;
}
.cp-tit{
	font-size: 32px;
	color: #333333;
	font-weight: bold;
	text-align: center;
}
.cp-tit a{
	font-size: 32px;
	color: #333333;
	font-weight: bold;
	text-align: center;
}
.cp-tit:after{
	content: "";
	display: block;
	width: 40px;
	height: 2px;
	background: #0033CC;
	margin: 20px auto 0;
}
.cp-left{
	width: 554px;
	margin-top: 130px;
}
.cp-ltit{
	font-size: 16px;
	color: #c3c6c2;
	text-transform: uppercase;
}
.cp-ltit p{
	font-size: 30px;
	color: #fff;
	font-weight: bold;
}
.cp-text{
	font-size: 20px;
	color: #fff;
	margin: 34px 0 50px;
}
.cp-tlist ul li{
	font-size: 16px;
	color: #fff;
	line-height: 36px;
}
.cp-more{
	width: 184px;
	line-height: 50px;
	border-radius: 50px;
	background: #00b050;
	text-align: center;
	margin-top: 40px;
}
.cp-more a img{
	vertical-align: middle;
	margin-right: 10px;
}
.cp-more a{
	font-size: 16px;
	color: #fff;
}
.cp-bottom{
	margin-top: 40px;
}
.right_box{width:600px;background:url(../images/black.png) repeat;}
.right_box li{height:209px; width:100%; position:relative; z-index:2;overflow:hidden;}
.right_box li .text_box{margin-top:85px; padding-left:50px; padding-right:200px;}
.right_box li:before{content:''; position:absolute; top:0; bottom:0; left:0; right:0; width:100%; height:100%;  -webkit-transform: scaleY(0); z-index: -1;
    transform: scaleY(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    /*background-color:#fff;*/
		background-color:rgba(255,255,255,0.6);
     opacity:0;visibility:hidden;
  }
.right_box .li1:before{background-image:url(../images/trq.png); background-position:90% 50%; background-repeat:no-repeat;}
.right_box .li2:before{background-image:url(../images/dl.png); background-position:90% 50%; background-repeat:no-repeat;}
.right_box .li3:before{background-image:url(../images/hb.png); background-position:90% 50%; background-repeat:no-repeat;}
.right_box li .icon{display:block; width:42px; height:42px; background:url(../images/jia.png) center center no-repeat; position:absolute; right:40px; top:50%; margin-top:-21px;}
.right_box li .t p{font-size:30px; color:#fff;font-weight: bold;margin-bottom: 5px;}
.cp-en{
	font-size: 15px;
	color: rgba(255,255,255,.8);
	text-transform: uppercase;
}
.right_box li .d{font-size:15px; color:#333333; line-height:30px; display:none;}
.right_box li a{display:block;}
.right_box li:hover .text_box{margin-top:30px;}
.right_box li:hover:before{-webkit-transform: scaleY(1);transform: scaleY(1);opacity:1; visibility: visible;}
.right_box li:hover .d{display:block; height:85px; overflow:hidden;}
.right_box li:hover .t p{color:#0033cc;margin-bottom: 20px;}
.right_box li:hover .cp-en{
	display: none;
}
.right_box li:hover .icon{display:none;}

/*ie*/
.right_box li:hover {background:#fff\9\0; filter:alpha(opacity=50)}

.sdbz-bg{
	background: url(../images/zz-bg.jpg) no-repeat center top;
	padding: 50px 0 28px;
}
.xmal-box{
	margin: 40px 0;
}
.poster-main {
  width: 1200px;
  height: 400px;
  position: relative;
  margin: 0 auto;
}

.poster-main a, .poster-main img { display: block; }

.poster-main .poster-list {
  width: 1200px;
  height: 400px;
}

.poster-main .poster-list .poster-item {
  width: 200px;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  text-align: center;
}
.poster-main .poster-list .poster-item a{
	display: block;
	height: 400px;
}
.poster-main .poster-list .poster-item a img{
	min-height: 100%;
}

.poster-main .poster-btn {
  position: absolute;
  top: 0;
  z-index: 10;
  cursor: pointer;
}

.poster-main .poster-prev-btn {
  left: -220px;
  background: url(../images/left.png) no-repeat center center;
}
.poster-main .poster-prev-btn:hover {
  left: -220px;
  background: url(../images/lefta.png) no-repeat center center;
}

.poster-main .poster-next-btn {
  right: -220px;
  background: url(../images/right.png) no-repeat center center;
}
.poster-main .poster-next-btn:hover {
  right: -220px;
  background: url(../images/righta.png) no-repeat center center;
}
.zz-box{
	margin-top: 40px;
}
#LeftArr,#RightArr{background-image:url(../images/zz-jt.png);width:20px;height:35px;cursor:pointer;position:absolute;top:0px;z-index:1}
#LeftArr:hover,#RightArr:hover{
	background-image:url(../images/zz-jta.png);
}
#LeftArr{background-position:0px 0px;float:left;left:-50px; top: 90px;}
#RightArr{background-position:20px 0px;float:right;right:-50px; top: 90px;}
.productsroll ul li{
	float: left;
	width: 290px;
	margin: 0 5px;
	position: relative;
}
.zz-img{
	height: 210px;
	border: solid 2px #fff;
	text-align: center;
	overflow: hidden;
	background: #fff;
}
.productsroll ul li:hover .zz-img{
	border: solid 2px #0033cc;
}
.zz-img img{
	height: 100%;
}
.zz-bt{
	text-align: center;
	line-height: 60px;
	font-size: 15px;
	color: #333333;
}
/*main CSS*/
#pictureViewer{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 10000;
}
#pictureViewer > .content{
    background-color: #fff;
    position: absolute;
    width: 590px;
    height: 590px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#pictureViewer .menu-bar{
    width: 100%;
}
#pictureViewer .menu-bar .handel{
    width: 40px;
    height: 40px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
}
#pictureViewer .menu-bar .handel:hover{
    background-color: #3564ef;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#pictureViewer .menu-bar .handel.maximization{
    background-image: url(../images/icons/maximization_black.png);
    background-size: 14px;
}
#pictureViewer .menu-bar .handel.maximization:hover{
    background-image: url(../images/icons/maximization_white.png);
}
#pictureViewer .menu-bar .handel.miniaturization{
    background-size: 16px;
    background-image: url(../images/icons/miniaturization_black.png);
}
#pictureViewer .menu-bar .handel.miniaturization:hover{
    background-image: url(../images/icons/miniaturization_white.png);
}
#pictureViewer .menu-bar .handel.close-view{
    background-image: url(../images/icons/close_black.png);
    background-size: 15px;
}
#pictureViewer .menu-bar .handel.close-view:hover{
    background-image: url(../images/icons/close_white.png);
}
#pictureViewer .handel-prev,
#pictureViewer .handel-next{
    display: inline-block;
    width: 50px;
    height: 70px;
    position: relative;
    top: calc(50% - 80px);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 50%;
    cursor: pointer;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#pictureViewer .handel-prev{
    background-image: url(../images/icons/prev_blank.png);
}
#pictureViewer .handel-next{
    background-image: url(../images/icons/next_blank.png);
}
#pictureViewer .handel-prev:hover,
#pictureViewer .handel-next:hover{
    background-color: #3564ef;
}
#pictureViewer .handel-prev:hover{
    background-image: url(../images/icons/prev_white.png);
}
#pictureViewer .handel-next:hover{
    background-image: url(../images/icons/next_white.png);
}
#pictureViewer .picture-content{
    display: inline-block;
    width: 80%;
    height: calc(100% - 80px);
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#pictureViewer .picture-content .cover{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#pictureViewer .counter{
    position: absolute;
    bottom: 0;
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-align: center;
    color: #808080;
    font-size: 13px;
}
#pictureViewer .hide{
    display: none;
}
#pictureViewer .left{
    float: left;
}
#pictureViewer .right{
    float: right;
}
#pictureViewer .clear-flex{
    clear: both;
}
#pictureViewer img{
    max-width: 100%;
    max-height: 100%;
}


.xw-bg{
	padding: 50px 0;
}
.xw-bottom{
	margin-top: 40px;
}
.xw-bottom ul li{
	border-top: solid 1px #e2e2e2;
	padding: 30px 0;
}
.xw-time{
	font-size: 18px;
	color: #989998;
}
.xw-bottom ul li:hover .xw-time{
	color: #0033cc;
}
.xw-time p{
	font-size: 40px;
	color: #989998;
}
.xw-bottom ul li:hover .xw-time p{
	color: #0033cc;
}
.xw-more{
	width: 120px;
	line-height: 30px;
	text-align: center;
	border: solid 1px #d1d1d1;
	border-radius: 30px;
	margin-top: 40px;
}
.xw-bottom ul li:hover .xw-more{
	border: solid 1px #0033cc;
}
.xw-more a{
	font-size: 15px;
	color: #616161;
}
.xw-bottom ul li:hover .xw-more a{
	color: #0033cc;
}
.xw-left{
	background: url(../images/xw-line.jpg) no-repeat right center;
	padding-right: 70px;
}
.xw-bottom ul li:hover .xw-left{
	background: url(../images/xw-linea.jpg) no-repeat right center;
}
.xw-box{
	margin: 10px 0 0 80px;
	width: 570px;
}
.xw-rtbt{
	margin-bottom: 30px;
}
.xw-rtbt a{
	font-size: 20px;
	color: #333333;
}
.xw-bottom ul li:hover .xw-rtbt a{
	color: #0033cc;
}
.xw-rtnr a{
	font-size: 15px;
	color: #646464;
	line-height: 30px;
}
.xw-img{
	width: 280px;
	height: 185px;
	overflow: hidden;
	text-align: center;
}
.xw-img img{
	/*height: 100%;*/
	width: 100%;
	min-height: 100%;
}









.yqlj-bg{
	margin-top: 30px;
}
.yq-bg{
	font-size: 18px;
	color: #0033cc;
	font-weight: bold;
}
.yq-con{
	margin-left: 20px;
}
.yq-con a{
	font-size: 18px;
	color: #000000;
}


.section {
  width: 100%;
 /* float: left;*/ }

.section-title {
  text-align: center;
  color: #FFF;
  text-transform: uppercase;
  font-weight: normal;
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  width: 100%;
  clear: both; }


.code {
   }
  .code pre, .code code {
  	color:#333;
    height: 100%;
    margin: 0; }
  .code code {
    padding: 20px 0 0 20px; }
  .code--small code {
    padding-top: 75px; }
  .code--left {
    float: left; }
  .code--right {
    float: right; }
  .code--wider {
    width: 60%; }
    .code--wider code {
      padding-top: 60px; }

.section--more {
  color: #FFF;
  background: #0E0F34;
  padding: 20px 0 40px 0; }

.section-group {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 30px 0; }
  .section-group h3 {
    margin: 0 0 20px 0;
    text-transform: uppercase; }
  .section-group h4 {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.6); }
  .section-group code {
    padding: 20px;
    font-size: 1.2em; }
  .section-group .btn {
    margin-right: 20px; }

.btn {
  padding: 10px 20px;
  border: 1px solid #FF4081;
  display: inline-block;
  position: relative;
  -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease;
  overflow: hidden; }
  .btn:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 1px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #FF4081;
    -webkit-transition: -webkit-transform 0.2s ease;
            transition: transform 0.2s ease;
    z-index: 0;
    opacity: 0; }
  .btn span {
    position: relative;
    z-index: 5; }
  .btn:hover {
    color: #FFF; }
    .btn:hover:before {
      -webkit-transform: scaleX(200);
          -ms-transform: scaleX(200);
              transform: scaleX(200);
      opacity: 1; }
      
      
/*footer开始===================================================*/
.footer-bg{
	background: #dedede;
	padding: 40px 0;
}
.footer-bt{
	font-size: 20px;
	color: #222222;
	font-weight: bold;
	text-transform: uppercase;
}
.footer-lx{
	width: 690px;
	margin-top: 30px;
}
.footer-lx ul li{
	float: left;
	width: 50%;
	font-size: 15px;
	color: #5a5a5a;
	line-height: 36px;
}
.footer-logo{
	margin-top: 10px;
}

.bottom-bg{
	background: #3564ef;
	padding: 10px 0;
	text-align: center;
}

.ba a{
	color: #fff;
}



/*内页开始================================================*/
.ny-tit{
	text-align: center;
	font-size: 34px;
	color: #040404;
}
.ny-tit:after{
	content: "";
	display: block;
	width: 62px;
	height: 4px;
	background: #0033cc;
	margin: 20px auto 0;
}
.site-nav{
	font-size: 14px;
	color: #202020;
	text-align: center;
	margin-top: 6px;
}
.site-nav span{
	font-size: 14px;
	color: #202020;
}
.site-nav a{
	font-size: 14px;
	color: #202020;
}
/*.ny-bg{
	padding: 60px 0;
}*/
.banner img{
	width: 100%;
}


.ny-aboutbg{
	background: url(../images/ny-aboutbg.jpg);
	background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    height: 300px;
}
.about_by{
	margin: 40px 0;
}
.about_kh{width:20%; float:left;text-align:center;}
.about_kh img{margin:0 auto;}
.about_kh p{margin:15px 0 0;}





.page-news img{
	max-width: 100%;
}

.ny-code{
	margin-top: 50px;
}

.lher{
	width: 200px;
}
.lher>ul>li{
  line-height: 40px;
  text-align: center;
  border: solid 1px #17a500;
  margin-bottom: 10px;
}
.lher>ul>li:hover{
	background: #e1751d;
	border: solid 1px #e1751d;
}
.lher>ul>li.lihover{
	background: #e1751d;
	border: solid 1px #e1751d;
}
.lher>ul>li a span{
	 font-size: 15px;
   color: #17a500;
}
.lher>ul>li:hover a span{
	color: #fff;
}
.lher>ul>li.lihover a span{
	color: #fff;
}

.page-guestbook{
	width: 890px;
	margin: 0 auto;
}
#proinfo_c>p>img{
	max-width: 100%;
}


#proinfo_c img{
	max-width: 100%;
}


.page-url{ display: table;  position: relative; z-index: 111;}
.page-url li{ display: table-cell; text-align: center;}
.page-url li a{ display: block; background: #fff; width: 100%; height: 120px; font-size: 16px; color: #333; line-height: 120px;}
.page-url li:hover a{ background: #5191ce; color: #fff;}
.page-url li.hover a{ background: #5191ce; color: #fff;}


.slides{
	text-align: center;
	height: 360px;
}
.photo-img{
	width: 380px;
	/*height: 196px;*/
	overflow: hidden;
}
.photo-img img{
	width: 100%;
	min-height: 196px;
}
#ShowImages1 li{
width: 290px;
	float: left;
	margin: 0 5px 10px;
}
#ShowImages1 .images_img a {
	display:block;
    text-align: center;
    vertical-align: middle;
    height: 285px;
    overflow: hidden;
}
#ShowImages1 .images_img img {
   /*min-height: 100%;
	width: 100%;*/
	height: 100%;
	/*max-width: 100%;*/
	cursor: pointer;
  transition: all 0.6s;
}
#ShowImages1 .images_img img:hover{
	transform: scale(1.1);
}
#ShowImages1 .images_title{
	line-height: 60px;
	background: #f5f5f5;
	text-align: center;
}
#ShowImages1 .images_title>a{
	font-size: 16px;
	color: #222222;
}
#ShowImages1 li:hover .images_title{
	background: #0033cc;
}
#ShowImages1 li:hover .images_title a{
	color: #fff;
}









.newsList1 li{float: left;width: 48%;margin: 0 1%;}
.dateTitle1{
	line-height: 60px;
	text-align: center;
}
.dateTitle1 a{
	font-size: 16px;
}

/*.newsList li p{padding-top: 20px;}*/
.nyxw-img{
	width: 240px;
	height: 160px;
	overflow: hidden;
	text-align: center;
}
.nyxw-img img{
	height: 100%;
	width: auto;
}
.newsList li{
	border-top: solid 1px #e2e2e2;
	padding: 30px 0;
}
.newsList li .lhfl p{color: #3a3a3a;
    font-size: 15px;}
.newsList li .lhfl p b{ font-size: 28px; line-height: 47px;}
.newsList .lhfr{width: 860px;}
.newsList .lhfr .lhxq{  height: 30px; display:block; width: 100px; font-weight: 100; line-height: 30px; font-size: 14px;  text-align: center; float: right; border: 1px solid #ccc;}
/*.newsList .lhfr .lhjt{ background: url(../images/jt.jpg) no-repeat left -33px;  height: 33px; display:block; width: 33px;  float: right;}
.newsList .lhfr:hover .lhjt{background: url(../images/jt.jpg) no-repeat left 0;}*/
.newsList .lhfr span{ font-size: 14px;}
.newsList li .dateTitle{
	margin-bottom: 20px;
}
.newsList li .dateTitle a{
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}
.newsList li:hover .dateTitle a{
	color: #0033cc;
}
.newsList li p a{
	font-size: 15px;
	color: #989898;
	line-height: 30px;
}
.newsList li:hover .xw-left{
	background: url(../images/xw-linea.jpg) no-repeat right center;
}
.newsList li:hover .xw-time{
	color: #0033cc;
}
.newsList li:hover .xw-time p{
	color: #0033cc;
}
.newsList li:hover .xw-more{
	border: solid 1px #0033cc;
}
.newsList li:hover .xw-more a{
	color: #0033cc;
}








/*.newsList li:hover {
	border-bottom: dotted 1px #fff;
	box-shadow: 2px 4px 10px #5a5a5a;
}*/
.newsList li:hover .lhfr .dateTitle{ color: #0033cc;}
.newsList li:hover a{ text-decoration:none ;}
#shownews h1{ text-align:center; font-weight:100; padding-top:10px; padding-bottom:10px;font-size: 30px;}
#shownews .hits{    text-align: center; border-bottom:1px dashed #ccc; padding-bottom:5px; padding-top:5px;}
#shownews .text{ line-height:30px; padding-top: 20px; font-size: 14px; line-height: 36px; color: #666;}
/*#shownews .text1{
	text-align: center;
}*/
.page {
	margin-top:20px;
    padding: 10px;
    line-height: 35px;
    border-top: 1px dotted #ddd;
    border-bottom: 1px dotted #ddd;
}
.page span{ display: inline-block; width: 49%;}
.page_list {
    text-align: center;
    padding-top: 60px;
}
.page_list span.current {
    border: #ddd 1px solid;
    padding: 4px 5px;
    font-weight: bold;
    margin-right: 2px;
    color: #FFF;
    background-color: #0033cc;
}	
.page_list a {
    border: #ddd 1px solid;
    padding: 4px 5px;
    margin-right: 2px;
}
.page_list select{    
	width: 48px; line-height:29px; height:29px; margin-bottom:3px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    }
.proNav ul{ float:left;}	
.proNav li{
   width: 390px;
	float: left;
	margin: 0 5px 10px;
	position: relative;
	background: #fff;
	}	

.proNav li a{width: 100%;}
.proNav li .ny-cpimg{
	height: 320px;
	overflow: hidden;
	text-align: center;
    }
.proNav li .ny-cpimg img{ display: inline-block;position:relative; transition:all 2s;height: 100%;margin: 0-100%;}
.proNav li .ny-cpimg:hover img{
	-webkit-transform:scale(1.1,1.1);
}
.proNav li span .lhsp{ position: absolute; display: block; width:100%;  height:230px; z-index: 10; left: 0; top: 0; display: none; background: url(../images/lh616.png)  center center;}
.proNav li:hover {}
.proNav li:hover a{}
.proNav li:hover span .lhsp{ display: block;}
.proNav li p{ font-weight:100; display: block; width: 170px; line-height: 30px; border: 1px solid #000; margin: 0 auto 10px; color:#000;}
.label1{
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	line-height: 50px;
	background: rgba(37,37,37,.5);
}
.label1 a{
   font-size: 16px;
	color: #fff;
}
.proNav li:hover .label1{
	background: #0033cc;
}
.label1>a span{
	float: right;
}
.proNav li .label{ line-height: 45px; color: #fff; font-size:15px;}
.proNav li:hover p{  border: 1px solid #FFFFFF; color: #FFFFFF;}
.proNav li:hover .label{ color:#FFFFFF;}
.proNav .ckgd{display:block; width:130px; height:203px; float:left; margin-top:10px;}
/*产品详情*/
.swiper-wrapper1{
	/*height: 220px;
	overflow: hidden;*/
}
.swiper-slide1{
	margin: 0 auto;
	/*height: 300px;*/
	text-align: center;
}
.swiper-slide1 img{
	max-width: 100%;
	max-height: 100%;
	cursor: pointer;
				transition: all 0.6s;
}
.swiper-slide1 img:hover{
	transform: scale(1.4);
}
#page_main{padding: 70px 0;}
.page-container{padding-top:50px;padding-bottom: 60px;}
.page-container img{ max-width:100%}
.popover-banner{width: 400px; margin: 0 auto;height: 300px;position:relative;}
.popover-banner .swiper-pagination{left: 50%;transform: translateX(-50%);}
.popover-banner .swiper-pagination .swiper-pagination-bullet{margin-left:5px;}
.popover-banner .flex-direction-nav{ display: block;}
.popover-banner .flex-prev,.popover-banner .flex-next{ position: absolute; display: block; width: 45px; height: 100px; background: url(../images/sprite.jpg) no-repeat 0 top; top: 30%; }
.popover-banner .flex-prev{ left:-50px;}
.popover-banner .flex-next{background: url(../images/sprite.jpg) no-repeat -55px top; right: -50px;}
.lhgw{ display: block;  margin: 0 auto;}
#shop_cart{ width: 170px; float: left; }
#shopjg span{  text-align: center; display: block; width:140px ; height: 36px; margin: 20px 10px;background: #fe6a12;  line-height: 36px; font-size:16px ; color: #fff;}
#shopjg {  width:150px ; float: left; overflow: hidden ;}
.lhcppg{ padding-left: 20px;}
.lhcppg span{ display: inline-block;  padding-left: 0.5%;}
#inhert_cart{ margin: 20px 10px; height: 36px;  line-height: 36px;}
#shop_cart #btn_buy{ display:none;}
.related-list li{ display: inline-block;
width: 31%;
line-height: 40px;
border-bottom: #DDDDDD dashed 1px;
margin-right: 20px;}
.related-list li:hover a{
	color: #0033cc;
}
#shownews .related {
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    font-size: 13px;
    margin-top: 15px;
    background: url(../images/bg_news.jpg) repeat-x;
    color: #FFFFFF;
    padding-left: 10px;
}
.related_cp ul {
    width: 100%;
    height: auto;
    padding-top: 6px;
    overflow: hidden;
    padding-bottom: 20px;
}
.related_cp ul li {
    text-align: center;
    width: 225px;
    float: left;
    margin-right: 9px;
}	
.related_cp ul li img {
    border: 1px solid #e4e4e4;
    width: 200px;
    height: 176px;
    padding: 5px;
}
.related_cp ul li a:hover img {
    border: 1px solid #0033cc;
}
.jobList li{ width:20%; float:left; text-align:center; line-height:40px; border-bottom:1px dashed #ccc; }
.jobList li span{ display: block; width: 100%; height: 100%;  display: block; background: #0033cc; color: #f7f7f7;}
#guestbook  dt{ display: inline-block; width: 50%;}
#guestbook textarea,#guestbook input[type="text"]{width:68%; padding: 0 2.5%; min-width: 220px; border-radius:5px; border:1px solid #b2dcbb ;}
.page-guestbook #guestbook  dt{ line-height:30px; width: 100%; padding: 10px 0;}
.page-guestbook #guestbook  textarea{ width: 69%;}
 #guestbook .yzm input{ width: 50% ;}
/*.page-guestbook b{ line-height:30px;  display:inline-block; width:80px; text-align:right;}
.page-guestbook dt{ line-height:30px; width: 100%;}
.page-guestbook b span{ padding-left:10px;}*/
.showjobList li{ border: 1px solid #ccc; border-top:none ; height: 40px; width:100%; line-height: 40px;}
.showjobList li div{ width: 50%; float: left;}
.showjobList li b{ color: #0033cc;  display: block; font-weight: 500; text-align: center;}
.showjobList li span{ width: 120px;  height:100%; display: inline-block; text-align: center;color: #0033cc; margin-right: 10px; border-right: 1px solid #ccc;} 
.showjobList {border-top:1px solid #ccc; }
.lhms{ width: 100%;border: 1px solid #ccc; border-top:none ;}
.lhms b{ font-weight: 100;width: 120px;   min-height: 80px; display: inline-block;float: left; text-align: center;color: #0033cc;  }
.lhms span{ display: inline-block; height: auto; min-height: 80px; border-left: 1px solid #ccc; padding-left: 10px;}
.lh616{ width: 150px; line-height: 40px; margin: 5px auto ; border: 1px solid #0033cc;}
/*图片列表*/
.photos-demo .ny-pholist{margin: 0 5px 10px;width: 290px; float: left;background: #efefef;padding: 40px 40px 30px;}
.photos-demo .ny-pholist p{line-height: 50px;font-size: 18px;	color: #2b2b2b;text-align: center;}
.photos-demo .ny-pholist p:after{
	content: "";
	display: block;
	width: 38px;
	height: 4px;
	background: #0033cc;
	margin: 0 auto;
}


.photos-demo1 .ny-pholist{width: 280px;
	float: left;
	margin: 0 10px 20px;}
.photos-demo1 .ny-pholist p{line-height: 60px;
	background: #e8e8e8;
	text-align: center;font-size: 16px;
	color: #171717;}
	.photos-demo1 .ny-pholist:hover p{
		color: #fff;
		background: #0033cc;
	}

	.ny-phoimg{
	height: 230px;
	overflow: hidden;
	text-align: center;
		border: solid 1px #e8e8e8;
	}
.ny-phoimg img{
			/*width: 100%;
			min-height: 100%;*/
			height: 100%;
		/*	max-width: 100%;*/
			cursor: pointer;
  transition: all 0.6s;
  margin: 0-100%;
		}


		.ny-phoimg img:hover{
			transform: scale(1.1);
		}
		
		
		.photos-demo .ny-pholist1{margin: 0 12px;width: 282px; float: left;}
.photos-demo .ny-pholist1 p{line-height: 50px;font-size: 15px;	color: #2b2b2b;text-align: center;}
	.ny-phoimg1{
		text-align: center;
		height: 190px;
		overflow: hidden;
		border: solid 1px #d5d5d5;
	}
		.ny-phoimg1 img{
			/*width: 100%;
			min-height: 100%;*/
			height: 100%;
			max-width: 100%;
			cursor: pointer;
  transition: all 0.6s;
		}
		.ny-phoimg1 img:hover{
			transform: scale(1.4);
		}
		
		.ny-qywhlist{
			margin-top: 30px;
		}
		.ny-qywhlist ul li{
			float: left;
			width: 340px;
			margin: 0 30px;
			text-align: center;
			font-size: 15px;
			color: #2b2b2b;
			line-height: 30px;
		}
		.ny-qywhlist ul li p{
			font-size: 20px;
			font-weight: bold;
			margin-bottom: 10px;
			margin-top: 20px;
		}
		
		
		
		
		
		
		.ny-zdkhtop{
			margin-top: 40px;
		}
		.ny-zdkhimg{
			width: 600px;
			text-align: center;
			height: 390px;
			overflow: hidden;
		}
		.ny-zdkhimg img{
			width: 100%;
			min-height: 100%;
		}
		.ny-zdkhtext{
			background: #f6f6f6;
			padding: 30px;
			width: 600px;
			height: 390px;
		}
		.ny-zdkhtext ul li{
			font-size: 15px;
			line-height: 60px;
			color: #222222;
		}
		.ny-zdkhtext ul li span{
			font-size: 18px;
			font-weight: bold;
		}
		.ny-xmjs{
			margin: 40px 0;
			line-height: 40px;
			background: #3564ef;
			text-align: center;
			font-size: 18px;
			color: #fff;
			font-weight: bold;
		}
		
		
.jgb-box{
	padding: 0 10px;
	border-top: 1px solid #c1a04f;　　　　
}
.jgb-box .scj{
	line-height: 40px;font-size: 12px;
	background-image: -webkit-linear-gradient(left, rgb(193, 160, 79), rgb(250, 238, 185));
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
}
.jgb-box .hyj{
	line-height: 40px;font-size: 12px;
	background-image: -webkit-linear-gradient(left, rgb(193, 160, 79), rgb(250, 238, 185));
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
}
.lh68{ position: absolute; top: 0; z-index: -1;}
.lhbd label{ display: inline-block; max-width:80px ; width: 100%; height: 30px; line-height: 30px; margin-bottom: 0px; border-bottom: #eee dashed 1px;}
.lhbd dt{ padding: 3px 0; width: 100%;}
.lhbdfr{ float: right;width: 100%;}
.lhbdfl{ float: left;width: 100%;}
.lhbdfr label{max-width:75px ; width: 100%;}
.lhbd input{ width: 57%;}
.lhbdfl input{ width: 67%;}
.lhbd span{font-weight: 100;}
.lhbd .Content{ width: 84%;}
.clear{ clear: both;}
.lhbd .Content{ height:113px;}
.submit{ background: #0033cc; color: #fff; display: block; width: 80px; line-height: 30px; margin: 20px auto; text-align: center; border: none;}
.lh615{  line-height: 30px; margin: 0 10px; text-align: center; border: none;}



.ddsmoothmenu-v{
	text-align: center;
	margin-top: 40px;
}
.ddsmoothmenu-v ul{
	display: inline-block;
}
.ddsmoothmenu-v>ul>li{
float: left;
	width: 230px;
	line-height: 50px;
	text-align: center;
	background: #e2e2e2;
	margin: 0 10px;
}
.ddsmoothmenu-v>ul>li:hover{
	background: #0033cc;
}
.ddsmoothmenu-v>ul>li.lihover{
background: #0033cc;
}
.ddsmoothmenu-v>ul>li>a>span{
	font-size: 16px;
	color: #222222;
}
.ddsmoothmenu-v>ul>li:hover>a>span{
	color: #fff;
}
.ddsmoothmenu-v>ul>li.lihover>a>span{
color: #fff;
}


/*.ddsmoothmenu-v>ul>li>ul{
	margin-top: 10px;
}
.ddsmoothmenu-v>ul>li>ul>li{
	line-height: 40px;
}
.ddsmoothmenu-v>ul>li>ul>li:before{
	content: "";
	display: block;
	float: left;
	width: 6px;
	height: 6px;
	background: #0033cc;
	border-radius: 20px;
	margin-top: 17px;
	margin-right: 10px;
}
.ddsmoothmenu-v>ul>li>ul>li>a>span{
	color: #2b2b2b;
	font-weight: normal;
	font-size: 14px;
}
.ddsmoothmenu-v>ul>li>ul>li:hover>a>span{
	font-weight: bold;
	color: #01990c;
}
.ddsmoothmenu-v>ul>li>ul>li.lihover>.ahover>span{
	font-weight: bold;
	color: #01990c;
}*/



/*.ny-code{
	margin: 40px 0;
}*/


.ny-navcode{
	margin-top: 40px;
}


/*搜索*/
.page-news table{width:98%;}
.page-news table th{height:40px;line-height:40px;text-align:center;font-weight:bold;border:none 0px;font-size:16px;color: #fff;}
.page-news table th.news-time{width:100px;background:#0033cc;}
.page-news table th.news-title{background:#0033cc;}
.page-news table td{border-bottom:1px dashed #D7D7D7;padding:8px;text-align: center;}
.page-news table td.time-list{color:#666;text-align:center}